<ion-header>
  <page-nav-bar class="fixed-content"></page-nav-bar>
</ion-header>
<ion-content>
  <!-- <page-nav-bar></page-nav-bar> -->
  <div class="home-container">
    <div class="header-home">
      
      <div class="filter">
        <input type="text" name="" placeholder='Buscar'>
      </div>
    </div>
    <div class="home-data">
      <!-- <input class="searchBar" type="text" name="search" placeholder="Buscar" [(ngModel)]="search"> -->
      <div class="categories">
        <div class="box-category">
          <div (click)="goCategorieDetail(2)" class="cat_hiring">
            <p>Hiring (5)</p>
          </div>
        </div>
        <div class="box-category">
          <div (click)="goOnboarding()" class="cat_onboarding">
            <p>Onboarding (4)</p>
          </div>
        </div>
        <div class="box-category">
          <div (click)="goLeadership()" class="cat_leader">
            <p>Self Leadership (4)</p>
          </div>
        </div>
        <div class="box-category">
          <div (click)="goTeams()" class="cat_teams">
            <p>Teams (8)</p>
          </div>
        </div>
        <div class="box-category">
          <div (click)="goFavorites()" class="cat_favorite">
            <p>Favoritos (4)</p>
          </div>
        </div>
        <div class="box-category">
          <div (click)="goAlls()" class="cat_all">
            <p>Todos (21)</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</ion-content>
